ARIAS-Public User Registration Panel - Bug #573

Registration page-->State/Parish/Province/Region-->This input field should not allow special

characters and numbers
09/22/2021 11:44 AM - arti saraswat

Status: Closed Start date: 09/22/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Registration page-->State/Parish/Province/Region-->This input field should not allow special characters and numbers

See attached screenshot
clipboard-202109221143-achzv.png

History

#1 - 09/23/2021 11:59 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/24/2021 11:20 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
